ASPI 4.60 for Windows XP

Hi !

I have many problems with my ASPI drivers, that’s why I’d like to go to the version 4.60.
I’d like to know how I can uninstall my actual version and where I can download the version 4.60 for Windows XP.

Thank you for your help !

To uninstall ASPI Layer simply delete the following files on your system, then reboot:
Windows\system\wowpost.exe
Windows\system32\wnaspi32.dll
Windows\system32\wnaspi32.dll
Windows\system32\drivers\aspi32.sys

Download Adaptec ASPI Layer 4.60 here.

Hope this helps! :slight_smile:

ForceASPI is a great little bundle of stuff that includes tools for removing and installing. It has 4.60 included.

The real issue might be what are you using ASPI for? It’s not required for hardware in XP, only for certain programs.

rdgrimes , I know your an admin here but aren`t ForceASPI illegal?

Thank you for your help !

Where can I find ForceASPI, and which version I have to download ?

Remember, Google is your friend! :wink:

Yes, Google is my friend !
Thanks !